<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="RightVideoTableViewCell" rowHeight="250" id="KGk-i7-Jjw" userLabel="RightVideoTableViewCell" customClass="RightVideoTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="257" height="480"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="257" height="480"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BKj-JH-1Kq">
                        <rect key="frame" x="0.0" y="0.0" width="257" height="480"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dYj-uB-QPy">
                                <rect key="frame" x="19" y="12" width="226" height="379.33333333333331"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="nLp-sY-oV4">
                                        <rect key="frame" x="8" y="8" width="210" height="363.33333333333331"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rWo-mq-LvY">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="rAG-8I-mLD">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="14" id="WW4-pr-bua"/>
                                                            <constraint firstAttribute="width" secondItem="rAG-8I-mLD" secondAttribute="height" multiplier="64:55" id="q7Z-Fm-eGg"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9sb-11-ftP">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="QWL-jX-C5F"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="9sb-11-ftP" firstAttribute="top" secondItem="rWo-mq-LvY" secondAttribute="top" id="5rJ-hg-bEJ"/>
                                                    <constraint firstAttribute="bottom" secondItem="9sb-11-ftP" secondAttribute="bottom" id="8fO-qh-EF3"/>
                                                    <constraint firstAttribute="trailing" secondItem="9sb-11-ftP" secondAttribute="trailing" id="GGG-xX-v8F"/>
                                                    <constraint firstItem="9sb-11-ftP" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="rWo-mq-LvY" secondAttribute="leading" id="SBL-jF-WLN"/>
                                                    <constraint firstItem="rAG-8I-mLD" firstAttribute="centerY" secondItem="9sb-11-ftP" secondAttribute="centerY" id="hTi-n1-gTm"/>
                                                    <constraint firstItem="9sb-11-ftP" firstAttribute="leading" secondItem="rAG-8I-mLD" secondAttribute="trailing" constant="4" id="p8L-yE-bOR"/>
                                                    <constraint firstItem="rAG-8I-mLD" firstAttribute="leading" secondItem="rWo-mq-LvY" secondAttribute="leading" constant="4" id="zPb-ha-y6B"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pa9-3G-iWT">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hCA-qd-OfX">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="ABc-Vh-Cxg"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="R1K-PE-Qt8">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1dd-Ko-ify">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="z6H-iX-ILD">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Mwl-YV-O3A">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="Mwl-YV-O3A" secondAttribute="height" id="8Vv-Xy-HME"/>
                                                            <constraint firstAttribute="height" constant="54" id="xZq-2Z-QSC"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="hCA-qd-OfX" firstAttribute="top" secondItem="pa9-3G-iWT" secondAttribute="top" id="0SG-Zx-hVu"/>
                                                    <constraint firstItem="Mwl-YV-O3A" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="R1K-PE-Qt8" secondAttribute="trailing" constant="8" id="9t0-wf-E87"/>
                                                    <constraint firstAttribute="bottom" secondItem="R1K-PE-Qt8" secondAttribute="bottom" constant="8" id="AWW-fE-Xu9"/>
                                                    <constraint firstAttribute="bottom" secondItem="Mwl-YV-O3A" secondAttribute="bottom" id="NNF-B6-MNF"/>
                                                    <constraint firstAttribute="bottom" secondItem="hCA-qd-OfX" secondAttribute="bottom" id="aXT-Dq-CxD"/>
                                                    <constraint firstItem="R1K-PE-Qt8" firstAttribute="leading" secondItem="hCA-qd-OfX" secondAttribute="trailing" constant="8" id="c7E-QA-sMM"/>
                                                    <constraint firstItem="R1K-PE-Qt8" firstAttribute="top" secondItem="pa9-3G-iWT" secondAttribute="top" constant="8" id="iDE-9l-UeA"/>
                                                    <constraint firstItem="hCA-qd-OfX" firstAttribute="leading" secondItem="pa9-3G-iWT" secondAttribute="leading" id="pfp-vB-vp3"/>
                                                    <constraint firstItem="Mwl-YV-O3A" firstAttribute="top" secondItem="pa9-3G-iWT" secondAttribute="top" id="sZt-Tf-9WJ"/>
                                                    <constraint firstAttribute="trailing" secondItem="Mwl-YV-O3A" secondAttribute="trailing" id="v59-tF-wBT"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="alg-1U-JSY">
                                                <rect key="frame" x="0.0" y="85" width="210" height="60.333333333333343"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qJh-8n-YoA">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="60.333333333333336"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="F7n-Yg-ToG"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tYL-of-Kkn">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bbh-ks-3s1">
                                                        <rect key="frame" x="13" y="30.333333333333343" width="36" height="22"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="qJh-8n-YoA" secondAttribute="bottom" id="4bW-hm-ivG"/>
                                                    <constraint firstItem="bbh-ks-3s1" firstAttribute="top" secondItem="tYL-of-Kkn" secondAttribute="bottom" constant="4" id="6yI-uc-XKw"/>
                                                    <constraint firstItem="tYL-of-Kkn" firstAttribute="top" secondItem="alg-1U-JSY" secondAttribute="top" constant="8" id="Jvx-ky-QRh"/>
                                                    <constraint firstItem="qJh-8n-YoA" firstAttribute="top" secondItem="alg-1U-JSY" secondAttribute="top" id="XJC-Fy-skT"/>
                                                    <constraint firstItem="qJh-8n-YoA" firstAttribute="leading" secondItem="alg-1U-JSY" secondAttribute="leading" id="aX1-US-BPS"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="tYL-of-Kkn" secondAttribute="trailing" constant="8" id="eNR-2r-Edw"/>
                                                    <constraint firstAttribute="bottom" secondItem="bbh-ks-3s1" secondAttribute="bottom" constant="8" id="edc-NM-4DJ"/>
                                                    <constraint firstItem="bbh-ks-3s1" firstAttribute="trailing" secondItem="tYL-of-Kkn" secondAttribute="trailing" id="jjD-jc-HDh"/>
                                                    <constraint firstItem="bbh-ks-3s1" firstAttribute="leading" secondItem="qJh-8n-YoA" secondAttribute="trailing" constant="8" id="tU9-DD-RGc"/>
                                                    <constraint firstItem="tYL-of-Kkn" firstAttribute="leading" secondItem="qJh-8n-YoA" secondAttribute="trailing" constant="8" id="voL-Nv-acM"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="iQY-gg-Lls">
                                                <rect key="frame" x="0.0" y="153.33333333333337" width="210" height="210"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Qkt-Xv-9ON">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                    </imageView>
                                                    <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9y4-8x-WSc">
                                                        <rect key="frame" x="77" y="77" width="56" height="56"/>
                                                        <color key="backgroundColor" white="0.0" alpha="0.34000000000000002" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="9y4-8x-WSc" secondAttribute="height" id="A2H-nq-iCQ"/>
                                                            <constraint firstAttribute="height" constant="56" id="Hl9-Rv-8kJ"/>
                                                        </constraints>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="contentEdgeInsets" minX="10" minY="10" maxX="10" maxY="10"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" image="icon_play_vector"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fTi-J5-KD4">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                    </button>
                                                    <visualEffectView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XPg-Bw-fA9">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="7pa-Vi-nh1">
                                                            <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                            <subviews>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="who-zk-LMe">
                                                                    <rect key="frame" x="35.666666666666671" y="83.999999999999972" width="138.66666666666663" height="42"/>
                                                                    <subviews>
                                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="download" translatesAutoresizingMaskIntoConstraints="NO" id="ALY-GL-VlX">
                                                                            <rect key="frame" x="12.000000000000007" y="12" width="18" height="18"/>
                                                                            <color key="tintColor" name="gnt_white"/>
                                                                            <constraints>
                                                                                <constraint firstAttribute="height" constant="18" id="M19-LK-KFX"/>
                                                                                <constraint firstAttribute="width" secondItem="ALY-GL-VlX" secondAttribute="height" id="hQS-hw-mYx"/>
                                                                            </constraints>
                                                                        </imageView>
                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Download" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YPF-68-5zU">
                                                                            <rect key="frame" x="42.000000000000007" y="9.333333333333373" width="84.666666666666686" height="23.666666666666671"/>
                                                                            <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="18"/>
                                                                            <color key="textColor" name="gnt_white"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ZHg-TB-mWK">
                                                                            <rect key="frame" x="0.0" y="0.0" width="138.66666666666666" height="42"/>
                                                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                                            <connections>
                                                                                <action selector="downloadButtonAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="7Yn-4n-zEo"/>
                                                                            </connections>
                                                                        </button>
                                                                    </subviews>
                                                                    <color key="backgroundColor" white="0.0" alpha="0.14999999999999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <constraints>
                                                                        <constraint firstItem="ALY-GL-VlX" firstAttribute="leading" secondItem="who-zk-LMe" secondAttribute="leading" constant="12" id="989-2x-d8J"/>
                                                                        <constraint firstItem="YPF-68-5zU" firstAttribute="leading" secondItem="ALY-GL-VlX" secondAttribute="trailing" constant="12" id="GDL-Qa-qwd"/>
                                                                        <constraint firstAttribute="bottom" secondItem="ALY-GL-VlX" secondAttribute="bottom" constant="12" id="bvt-rU-JcW"/>
                                                                        <constraint firstItem="YPF-68-5zU" firstAttribute="centerY" secondItem="ALY-GL-VlX" secondAttribute="centerY" id="e36-HV-fXD"/>
                                                                        <constraint firstItem="ZHg-TB-mWK" firstAttribute="top" secondItem="who-zk-LMe" secondAttribute="top" id="fXZ-RE-fDa"/>
                                                                        <constraint firstAttribute="trailing" secondItem="ZHg-TB-mWK" secondAttribute="trailing" id="kvg-IW-xss"/>
                                                                        <constraint firstItem="ZHg-TB-mWK" firstAttribute="leading" secondItem="who-zk-LMe" secondAttribute="leading" id="oub-zR-VQc"/>
                                                                        <constraint firstAttribute="trailing" secondItem="YPF-68-5zU" secondAttribute="trailing" constant="12" id="r2h-ul-kDl"/>
                                                                        <constraint firstItem="ALY-GL-VlX" firstAttribute="top" secondItem="who-zk-LMe" secondAttribute="top" constant="12" id="w4F-PC-ZPy"/>
                                                                        <constraint firstAttribute="bottom" secondItem="ZHg-TB-mWK" secondAttribute="bottom" id="wpq-q8-Exp"/>
                                                                    </constraints>
                                                                    <userDefinedRuntimeAttributes>
                                                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                            <real key="value" value="4"/>
                                                                        </userDefinedRuntimeAttribute>
                                                                    </userDefinedRuntimeAttributes>
                                                                </view>
                                                            </subviews>
                                                            <constraints>
                                                                <constraint firstItem="who-zk-LMe" firstAttribute="top" relation="greaterThanOrEqual" secondItem="7pa-Vi-nh1" secondAttribute="top" constant="20" id="5HW-qV-PMc"/>
                                                                <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="who-zk-LMe" secondAttribute="bottom" constant="20" id="IZ6-Aa-lDt"/>
                                                                <constraint firstItem="who-zk-LMe" firstAttribute="centerY" secondItem="7pa-Vi-nh1" secondAttribute="centerY" id="a6h-te-4EN"/>
                                                                <constraint firstItem="who-zk-LMe" firstAttribute="centerX" secondItem="7pa-Vi-nh1" secondAttribute="centerX" id="eBb-hK-3uE"/>
                                                                <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="who-zk-LMe" secondAttribute="trailing" constant="20" id="i1w-PX-kDO"/>
                                                                <constraint firstItem="who-zk-LMe" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="7pa-Vi-nh1" secondAttribute="leading" constant="20" id="wB1-PJ-eeW"/>
                                                            </constraints>
                                                        </view>
                                                        <blurEffect style="regular"/>
                                                    </visualEffectView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="XPg-Bw-fA9" firstAttribute="leading" secondItem="iQY-gg-Lls" secondAttribute="leading" id="6Av-Fa-o8b"/>
                                                    <constraint firstItem="Qkt-Xv-9ON" firstAttribute="top" secondItem="iQY-gg-Lls" secondAttribute="top" id="7LJ-EM-1ES"/>
                                                    <constraint firstAttribute="width" secondItem="iQY-gg-Lls" secondAttribute="height" id="9Q8-wB-DWB"/>
                                                    <constraint firstItem="Qkt-Xv-9ON" firstAttribute="leading" secondItem="iQY-gg-Lls" secondAttribute="leading" id="Dgv-ZQ-Dlk"/>
                                                    <constraint firstAttribute="bottom" secondItem="XPg-Bw-fA9" secondAttribute="bottom" id="EeF-Uf-E72"/>
                                                    <constraint firstItem="9y4-8x-WSc" firstAttribute="centerX" secondItem="iQY-gg-Lls" secondAttribute="centerX" id="IB8-IU-Iep"/>
                                                    <constraint firstAttribute="height" constant="210" id="Kmw-Ts-HeA"/>
                                                    <constraint firstItem="9y4-8x-WSc" firstAttribute="centerY" secondItem="iQY-gg-Lls" secondAttribute="centerY" id="RjO-uc-t9Z"/>
                                                    <constraint firstAttribute="trailing" secondItem="XPg-Bw-fA9" secondAttribute="trailing" id="XT0-SE-7LP"/>
                                                    <constraint firstItem="fTi-J5-KD4" firstAttribute="top" secondItem="iQY-gg-Lls" secondAttribute="top" id="aKs-HD-txm"/>
                                                    <constraint firstItem="fTi-J5-KD4" firstAttribute="leading" secondItem="iQY-gg-Lls" secondAttribute="leading" id="ctb-SC-le4"/>
                                                    <constraint firstAttribute="bottom" secondItem="fTi-J5-KD4" secondAttribute="bottom" id="ghU-4E-umk"/>
                                                    <constraint firstItem="XPg-Bw-fA9" firstAttribute="top" secondItem="iQY-gg-Lls" secondAttribute="top" id="o8R-iK-U5k"/>
                                                    <constraint firstAttribute="bottom" secondItem="Qkt-Xv-9ON" secondAttribute="bottom" id="plX-pU-RJD"/>
                                                    <constraint firstAttribute="trailing" secondItem="fTi-J5-KD4" secondAttribute="trailing" id="uId-dd-lAG"/>
                                                    <constraint firstAttribute="trailing" secondItem="Qkt-Xv-9ON" secondAttribute="trailing" id="uxb-jV-bDJ"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="12"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="accent"/>
                                <constraints>
                                    <constraint firstItem="nLp-sY-oV4" firstAttribute="top" secondItem="dYj-uB-QPy" secondAttribute="top" constant="8" id="2QU-bb-MEf"/>
                                    <constraint firstAttribute="bottom" secondItem="nLp-sY-oV4" secondAttribute="bottom" constant="8" id="GYd-Re-WBy"/>
                                    <constraint firstAttribute="trailing" secondItem="nLp-sY-oV4" secondAttribute="trailing" constant="8" id="N3E-EG-jMp"/>
                                    <constraint firstItem="nLp-sY-oV4" firstAttribute="leading" secondItem="dYj-uB-QPy" secondAttribute="leading" constant="8" id="NEY-9o-vZB"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="lbN-C4-dAy">
                                <rect key="frame" x="15" y="379.33333333333331" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="83l-Gy-jNd"/>
                                    <constraint firstAttribute="width" secondItem="lbN-C4-dAy" secondAttribute="height" id="kGo-po-uud"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:45am" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pgt-6B-fil">
                                <rect key="frame" x="202.66666666666666" y="393.33333333333331" width="42.333333333333343" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="bTV-Uv-Aqj"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                <color key="textColor" name="secondary_text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="kuP-vj-iOq">
                                <rect key="frame" x="162.66666666666666" y="394" width="15" height="15"/>
                                <color key="tintColor" name="Yellow Orange"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="AVM-AB-wqA"/>
                                    <constraint firstAttribute="width" constant="15" id="FY8-NM-XFg"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_seenCheck" translatesAutoresizingMaskIntoConstraints="NO" id="47o-os-KAf">
                                <rect key="frame" x="182.66666666666666" y="394" width="15" height="15"/>
                                <color key="tintColor" systemColor="systemYellowColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="15" id="MCo-lO-aoX"/>
                                    <constraint firstAttribute="height" constant="15" id="QAM-jW-VC5"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="dYj-uB-QPy" secondAttribute="trailing" constant="12" id="GsX-6t-Ibj"/>
                            <constraint firstItem="47o-os-KAf" firstAttribute="centerY" secondItem="pgt-6B-fil" secondAttribute="centerY" id="HH9-Z2-rcJ"/>
                            <constraint firstItem="47o-os-KAf" firstAttribute="leading" secondItem="kuP-vj-iOq" secondAttribute="trailing" constant="5" id="Pcz-4Z-zw3"/>
                            <constraint firstItem="kuP-vj-iOq" firstAttribute="centerY" secondItem="47o-os-KAf" secondAttribute="centerY" id="UPI-7r-edf"/>
                            <constraint firstItem="pgt-6B-fil" firstAttribute="top" secondItem="dYj-uB-QPy" secondAttribute="bottom" constant="2" id="WZt-FS-DnI"/>
                            <constraint firstItem="lbN-C4-dAy" firstAttribute="bottom" secondItem="dYj-uB-QPy" secondAttribute="bottom" constant="4" id="ZlE-LY-stp"/>
                            <constraint firstItem="dYj-uB-QPy" firstAttribute="top" secondItem="BKj-JH-1Kq" secondAttribute="top" constant="12" id="hJb-dk-Wp9"/>
                            <constraint firstItem="pgt-6B-fil" firstAttribute="leading" secondItem="47o-os-KAf" secondAttribute="trailing" constant="5" id="hTR-x9-4af"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="pgt-6B-fil" secondAttribute="bottom" constant="8" id="pg6-Wg-UDy"/>
                            <constraint firstItem="dYj-uB-QPy" firstAttribute="leading" secondItem="lbN-C4-dAy" secondAttribute="leading" constant="4" id="upX-A0-t99"/>
                            <constraint firstItem="pgt-6B-fil" firstAttribute="trailing" secondItem="dYj-uB-QPy" secondAttribute="trailing" id="xPk-oI-vLr"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="BKj-JH-1Kq" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="H6B-9O-M5c"/>
                    <constraint firstAttribute="bottom" secondItem="BKj-JH-1Kq" secondAttribute="bottom" id="kFo-Wn-i5b"/>
                    <constraint firstAttribute="trailing" secondItem="BKj-JH-1Kq" secondAttribute="trailing" id="kjy-8X-CMH"/>
                    <constraint firstItem="BKj-JH-1Kq" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="lZO-p2-JMC"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="blurView" destination="XPg-Bw-fA9" id="H1c-l3-JmS"/>
                <outlet property="cellView" destination="BKj-JH-1Kq" id="Bzq-cg-jmS"/>
                <outlet property="downloadButton" destination="ZHg-TB-mWK" id="wIg-11-aHo"/>
                <outlet property="downloadView" destination="who-zk-LMe" id="Ws5-Wt-79E"/>
                <outlet property="forwardedView" destination="rWo-mq-LvY" id="hX2-p4-asI"/>
                <outlet property="lastSeenImage" destination="47o-os-KAf" id="uR2-Ss-QhY"/>
                <outlet property="messageTimeLabel" destination="pgt-6B-fil" id="eeR-p1-7dX"/>
                <outlet property="messageVideoButton" destination="fTi-J5-KD4" id="vNQ-qc-Wnb"/>
                <outlet property="messageVideoView" destination="iQY-gg-Lls" id="Pua-AO-cJC"/>
                <outlet property="messageView" destination="dYj-uB-QPy" id="dnQ-Zp-AAr"/>
                <outlet property="playVideoButton" destination="9y4-8x-WSc" id="jdf-2A-qCm"/>
                <outlet property="reactionImageView" destination="lbN-C4-dAy" id="7iS-FX-Wfs"/>
                <outlet property="replyMessageLabel" destination="bbh-ks-3s1" id="YUp-mt-icW"/>
                <outlet property="replyMessageView" destination="alg-1U-JSY" id="azM-ZW-oLv"/>
                <outlet property="replyStoryBorderView" destination="hCA-qd-OfX" id="02M-Bx-n91"/>
                <outlet property="replyStoryImageView" destination="Mwl-YV-O3A" id="zhC-i7-kEn"/>
                <outlet property="replyStoryMessageLabel" destination="z6H-iX-ILD" id="VGC-kT-qSE"/>
                <outlet property="replyStoryTitleLabel" destination="1dd-Ko-ify" id="llw-VN-SEw"/>
                <outlet property="replyStoryView" destination="pa9-3G-iWT" id="AlD-Ij-QcW"/>
                <outlet property="replyUserLabel" destination="tYL-of-Kkn" id="2nB-RX-4Kv"/>
                <outlet property="starImageView" destination="kuP-vj-iOq" id="D8x-33-BHB"/>
                <outlet property="videoImageView" destination="Qkt-Xv-9ON" id="bEz-qS-KlU"/>
            </connections>
            <point key="canvasLocation" x="139.23076923076923" y="-6.0426540284360186"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="download" width="512" height="512"/>
        <image name="emoji_love" width="512" height="512"/>
        <image name="ic_seenCheck" width="64" height="64"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_play_vector" width="96" height="96"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.98799997568130493" green="0.67799997329711914" blue="0.27099999785423279" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.7803921568627451" green="0.21568627450980393" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="gnt_white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemYellowColor">
            <color red="1" green="0.80000000000000004" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
